[<text>
<title>japan warns u.s. it may retaliate in trade row</title>
<dateline>    tokyo, april 13 - </dateline>japan warned the united states it may
take retaliatory measures if the u.s. imposes its planned trade
sanctions on april 17, a senior government official said at the
weekend.
    shinji fukukawa, vice minister of the international trade
and industry ministry, said in a statement that japan would
consider measures under the general agreement on tariffs and
trade and other actions if the united states imposes 100 pct
tariffs on some japanese exports as planned next week.
    however, fukukawa said japan was ready to continue trade
talks with the united states despite its failure to convince
america to call off the threatened tariffs during two days of
emergency talks which ended in washington on friday.
    in march president reagan announced the sanctions in
retaliation for what he called japan's failure to honor a july
1986 pact to stop dumping computer microchips in markets
outside the u.s. and to open its home market to u.s. goods.
    fukukawa said the u.s. had not listened to japan's
explanation of its efforts to live up the pact. he saod the u.s
had not given detailed reasons of why it planned tariffs.
 reuter
</text>]